Versions Packages Information History Related Badges Report

Packages for perl:package-deprecationmanager

129 package(s) known

perl-package-deprecationmanager

0.17 (0.17-r0)

perl-package-deprecationmanager-doc

0.17 (0.17-r0)
AlmaLinux 8
PowerTools

perl-Package-DeprecationManager

0.17 (0.17-5.el8)

perl-package-deprecationmanager

0.17 (0.17-r0)

perl-package-deprecationmanager-doc

0.17 (0.17-r0)

perl-package-deprecationmanager

0.17 (0.17-r0)

perl-package-deprecationmanager-doc

0.17 (0.17-r0)

perl-package-deprecationmanager

0.17 (0.17-r0)

perl-package-deprecationmanager-doc

0.17 (0.17-r0)

perl-package-deprecationmanager

0.17 (0.17-r0)

perl-package-deprecationmanager-doc

0.17 (0.17-r0)

perl-package-deprecationmanager

0.17 (0.17-r1)

perl-package-deprecationmanager-doc

0.17 (0.17-r1)

perl-package-deprecationmanager

0.17 (0.17-r2)

perl-package-deprecationmanager-doc

0.17 (0.17-r2)

perl-package-deprecationmanager

0.17 (0.17-r2)

perl-package-deprecationmanager-doc

0.17 (0.17-r2)

perl-Package-DeprecationManager

0.17 (0.17-alt2)

perl-Package-DeprecationManager

0.17 (0.17-alt2)

perl-Package-DeprecationManager

0.13 (0.13-7.6.amzn1)
  • Summary:
    Manage deprecation warnings for your distribution
  • Category:
    • Development/Libraries
  • License:
    • Artistic 2.0
  • Links(s):

perl-Package-DeprecationManager

0.13 (0.13-7.amzn2)
  • Summary:
    Manage deprecation warnings for your distribution
  • Category:
    • Development/Libraries
  • License:
    • Artistic 2.0
  • Links(s):
Apertis v2020
v2020/development

libpackage-deprecationmanager-perl

0.17 (0.17-1)
Apertis v2021
v2021/development

libpackage-deprecationmanager-perl

0.17 (0.17-1co1)
Apertis v2022 Development
v2022dev2/development

libpackage-deprecationmanager-perl

0.17 (0.17-1.1apertis0)
Arch
community

perl-package-deprecationmanager

0.17 (0.17-6)

libpackage-deprecationmanager-perl

0.17 (0.17-1)

libpackage-deprecationmanager-perl

0.17 (0.17-1)

perl-Package-DeprecationManager

0.13 (0.13-7.el7)
CentOS 8
PowerTools

perl-Package-DeprecationManager

0.17 (0.17-5.el8)

Package-DeprecationManager

0.17

Package-DeprecationManager

0.17
CRUX 3.5
contrib

p5-package-deprecationmanager

0.17
CRUX 3.6
contrib

p5-package-deprecationmanager

0.17

perl-Package-DeprecationManager

0.17 (0.17-4)
Deepin
main

libpackage-deprecationmanager-perl

0.17 (0.17-1)

libpackage-deprecationmanager-perl

0.13 (0.13-1)

libpackage-deprecationmanager-perl

0.17 (0.17-1)

libpackage-deprecationmanager-perl

0.17 (0.17-1)
Devuan 4.0 (Chimaera)
chimaera/main

libpackage-deprecationmanager-perl

0.17 (0.17-1.1)
Devuan Unstable
unstable/main

libpackage-deprecationmanager-perl

0.17 (0.17-1.1)

devel/p5-Package-DeprecationManager

0.17 (0.17_1)

perl-Package-DeprecationManager

0.11 (0.11-1.el6)
  • Summary:
    Manage deprecation warnings for your distribution
  • Category:
    • Development/Libraries
  • License:
    • Artistic 2.0
  • Links(s):
Exherbo
perl

dev-perl/Package-DeprecationManager

0.17
Fedora 26
release

perl-Package-DeprecationManager

0.17 (0.17-2.fc26)
Fedora 27
release

perl-Package-DeprecationManager

0.17 (0.17-4.fc27)
Fedora 28
release

perl-Package-DeprecationManager

0.17 (0.17-5.fc28)
Fedora 29
release

perl-Package-DeprecationManager

0.17 (0.17-7.fc29)
Fedora 30
release

perl-Package-DeprecationManager

0.17 (0.17-8.fc30)
Fedora 31
release

perl-Package-DeprecationManager

0.17 (0.17-10.fc31)
Fedora 32
release

perl-Package-DeprecationManager

0.17 (0.17-11.fc32)
Fedora 33
release

perl-Package-DeprecationManager

0.17 (0.17-13.fc33)
Fedora 34
development

perl-Package-DeprecationManager

0.17 (0.17-14.fc34)

perl-Package-DeprecationManager

0.17 (0.17-14.fc34)

devel/p5-Package-DeprecationManager

0.17 (0.17_1)
Funtoo 1.4
perl-kit

dev-perl/Package-DeprecationManager

0.170.0
Funtoo 1.4
perl-kit

dev-perl/Package-DeprecationManager

0.150.0

dev-perl/Package-DeprecationManager

0.170.0
Hyperbola
community

perl-package-deprecationmanager

0.17 (0.17-1)

libpackage-deprecationmanager-perl

0.17 (0.17-1.1)

dev-perl/Package-DeprecationManager

0.170.0

dev-perl/Package-DeprecationManager

0.170.0

p5.26-package-deprecationmanager

0.170.0

p5.28-package-deprecationmanager

0.170.0

p5.30-package-deprecationmanager

0.170.0
Mageia 6
core/release

perl-Package-DeprecationManager

0.160.0 (0.160.0-2.mga6)
Mageia 7
core/release

perl-Package-DeprecationManager

0.170.0 (0.170.0-2.mga7)
Mageia 8
core/release

perl-Package-DeprecationManager

0.170.0 (0.170.0-3.mga8)
  • Summary:
    Manage deprecation warnings for your distribution
  • Category:
    • Development/Perl
  • License:
    • GPL+ or Artistic
  • Links(s):
Mageia Cauldron
core/release

perl-Package-DeprecationManager

0.170.0 (0.170.0-3.mga8)
Manjaro Stable
community

perl-package-deprecationmanager

0.17 (0.17-6)
  • Summary:
    Manage deprecation warnings for your distribution
  • License:
    • Artistic2.0
  • Links(s):
Manjaro Testing
community

perl-package-deprecationmanager

0.17 (0.17-6)
  • Summary:
    Manage deprecation warnings for your distribution
  • License:
    • Artistic2.0
  • Links(s):

perl-package-deprecationmanager

0.17 (0.17-6)
  • Summary:
    Manage deprecation warnings for your distribution
  • License:
    • Artistic2.0
  • Links(s):

devel/p5-Package-DeprecationManager

0.17 (0.17_1)

perl5.30.3-Package-DeprecationManager

0.17

perl5.32.0-Package-DeprecationManager

0.17

perl5.30.3-Package-DeprecationManager

0.17

perl5.32.1-Package-DeprecationManager

0.17

devel/p5-Package-DeprecationManager

0.17 (0.17p0)
openmamba
devel

perl-Package-DeprecationManager

0.17 (0.17-1mamba)
OpenMandriva 4.0
main/release

perl-Package-DeprecationManager

0.17 (0.17-5)
OpenMandriva Cooker
main/release

perl-Package-DeprecationManager

0.17 (0.17-5)

perl-Package-DeprecationManager

0.17 (0.17-3.1)

perl-Package-DeprecationManager

0.17 (0.17-lp150.1.7)

perl-Package-DeprecationManager

0.17 (0.17-lp151.2.1)

perl-Package-DeprecationManager

0.17 (0.17-lp152.3.2)

perl-Package-DeprecationManager

0.17 (0.17-1.22)

perl-Package-DeprecationManager

0.17 (0.17-1.13)
Parabola
community

perl-package-deprecationmanager

0.17 (0.17-6)

libpackage-deprecationmanager-perl

0.17 (0.17-1)

libpackage-deprecationmanager-perl

0.17 (0.17-1)
Parrot
main

libpackage-deprecationmanager-perl

0.17 (0.17-1.1)

perl-Package-DeprecationManager

0.160.0 (0.160.0-3pclos2017)
  • Summary:
    Manage deprecation warnings for your distribution
  • Category:
    • Development/Perl

devel/p5-Package-DeprecationManager

0.17 (0.17nb4)

perl-Package-DeprecationManager

0.17 (0.17-2)

libpackage-deprecationmanager-perl

0.17 (0.17-1)

libpackage-deprecationmanager-perl

0.17 (0.17-1.1)

libpackage-deprecationmanager-perl

0.17 (0.17-1)

libpackage-deprecationmanager-perl

0.17 (0.17-1)

libpackage-deprecationmanager-perl

0.17 (0.17-1.1)

perl-Package-DeprecationManager

0.17
Rocky Linux 8
PowerTools

perl-Package-DeprecationManager

0.17 (0.17-5.el8)
Rosa 2014.1
contrib/updates

perl-Package-DeprecationManager

0.150.0 (0.150.0-2)
Rosa 2014.1
main/release

perl-Package-DeprecationManager

0.130.0 (0.130.0-3)
Rosa 2016.1
main/updates

perl-Package-DeprecationManager

0.170.0 (0.170.0-2)
Rosa 2016.1
contrib/release

perl-Package-DeprecationManager

0.150.0 (0.150.0-4)
Rosa 2019.1
main/release

perl-Package-DeprecationManager

0.170.0 (0.170.0-2)
Rosa Server 7.3
base/release

perl-Package-DeprecationManager

0.13 (0.13-7.res7)
Rosa Server 7.5
base/release

perl-Package-DeprecationManager

0.13 (0.13-7.res7)

perl-Package-DeprecationManager

0.13 (0.13-6.1.el7)
  • Summary:
    Manage deprecation warnings for your distribution
  • Category:
    • Development/Libraries
  • License:
    • Artistic 2.0
  • Links(s):

perl-Package-DeprecationManager

0.13 (0.13-7.el7)
  • Summary:
    Manage deprecation warnings for your distribution
  • Category:
    • Development/Libraries
  • License:
    • Artistic 2.0
  • Links(s):

perl/perl-Package-DeprecationManager

0.17

perl-package-deprecationmanager

0.17

perl-package-deprecationmanager

0.17
Trisquel 6.0
toutatis/main

libpackage-deprecationmanager-perl

0.11 (0.11-1)
Trisquel 7.0
belenos/main

libpackage-deprecationmanager-perl

0.13 (0.13-1)
Trisquel 8.0
flidas/main

libpackage-deprecationmanager-perl

0.15 (0.15-1)
Trisquel 9.0
etiona/main

libpackage-deprecationmanager-perl

0.17 (0.17-1)
Ubuntu 21.04
hirsute/universe

libpackage-deprecationmanager-perl

0.17 (0.17-1.1)

perl-Package-DeprecationManager

0.17 (0.17_3)